=== debian/control ===
Source: golang-github-pion-webrtc-v4
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-pion-datachannel-dev (>= 1.5.10-1~),
 golang-github-pion-dtls-v3-dev,
 golang-github-pion-ice-v4-dev,
 golang-github-pion-interceptor-dev (>= 0.1.42-1~),
 golang-github-pion-logging-dev,
 golang-github-pion-randutil-dev,
 golang-github-pion-rtcp-dev,
 golang-github-pion-rtp-dev,
 golang-github-pion-sctp-dev (>= 1.9.0-1~),
 golang-github-pion-sdp-dev,
 golang-github-pion-srtp-v3-dev,
 golang-github-pion-stun-v3-dev,
 golang-github-pion-transport-v3-dev,
 golang-github-pion-turn-v4-dev,
 golang-golang-x-net-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-webrtc-v4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-webrtc-v4.git
Homepage: https://github.com/pion/webrtc
XS-Go-Import-Path: github.com/pion/webrtc/v4

Package: golang-github-pion-webrtc-v4-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-pion-datachannel-dev (>= 1.5.10-1~),
 golang-github-pion-dtls-v3-dev,
 golang-github-pion-ice-v4-dev,
 golang-github-pion-interceptor-dev (>= 0.1.42-1~),
 golang-github-pion-logging-dev,
 golang-github-pion-randutil-dev,
 golang-github-pion-rtcp-dev,
 golang-github-pion-rtp-dev,
 golang-github-pion-sctp-dev (>= 1.9.0-1~),
 golang-github-pion-sdp-dev,
 golang-github-pion-srtp-v3-dev,
 golang-github-pion-stun-v3-dev,
 golang-github-pion-transport-v3-dev,
 golang-github-pion-turn-v4-dev,
 golang-golang-x-net-dev,
 ${misc:Depends},
Description: Pure Go implementation of the WebRTC API (library)
 This package implements WebRTC API in Golang. WebRTC is a free and open-
 source project providing web browsers and mobile applications with real-
 time communication via application programming interfaces.
